/* 
#Tablet (Portrait)
================================================== 
*/

@media only screen and (min-width: 768px) and (max-width: 1100px) {
	.social_wrapper { width: 766px; }
	.logo_wrapper { margin: 28px 40px 0 20px; }
	#wrapper { width: 100%; margin: auto; }
	#top_bar { width: 766px; margin: auto; float: none; display: block !important; }
	.top_bar_wrapper { width: 766px }
	.tagline { width: 706px; }
	.top_right, #slider_wrapper { tdisplay:none; }
	.page_caption, #page_content_wrapper { /* width: 726px; */ margin: auto; }
	.nivoSlider { width: 766px; }
	.nivoSlider img { width: 766px; }
	.nivo-controlNav { width: 766px; }
	.standard_wrapper.small { width: 726px; }
	input[type="submit"].medium, input[type="button"].medium, a.button.medium { font-size: 14px; padding: .65em 1.4em .65em 1.4em; }
	#footer { /* width: 766px; */}
	#footer ul.sidebar_widget { width: 726px; }
	#copyright { width: 766px; }
	.copyright_wrapper { width: 726px; }
	.copyright_wrapper .left_wrapper { width: 450px; }
	.copyright_wrapper .right_wrapper { width: 200px; }
	
	#page_content_wrapper .inner { width: 100%;  margin: auto; }
	.caption_inner { width: 726px; }
	.standard_wrapper { width: 726px; }
	
	#content_wrapper .inner .inner_wrapper img { max-width: 100%; }
	
	#content_wrapper .inner .inner_wrapper .sidebar_wrapper, #page_content_wrapper .inner .sidebar_wrapper .sidebar, #page_content_wrapper .inner .sidebar_wrapper  { width: 190px;}
	#content_wrapper .inner .inner_wrapper .sidebar_content { /* width: 520px; */ }
	#content_wrapper .inner .inner_wrapper .sidebar_content img, #content_wrapper .inner .inner_wrapper .sidebar_content iframe, #content_wrapper .inner .inner_wrapper .sidebar_content div, #page_content_wrapper .inner .sidebar_content, #page_content_wrapper .inner .sidebar_content img, #page_content_wrapper .inner .sidebar_content iframe, #page_content_wrapper .inner .sidebar_content div { /* max-width: 500px;  height: auto;  */}
	
	.comment .right { width: 79.5%; }
	ul.children div.comment .right { width: 64.5%; }
	#content_wrapper ul.children ul.children, #page_content_wrapper ul.children { width: 104%; }
	#menu_border_wrapper select { display: none; }
	.post_social { margin-top: 20px; }
	
	.one_fourth { width: 100%; margin-right: 0; margin-bottom: 3%; }
	
	/* ANGEPASST */
	
	h1.cufon { clear:both; padding-left:30px;}
	#page_content_wrapper { width: 100%;  margin: auto; }
	.effects .img { position: relative; float: left; margin-bottom: 5px; max-width: 100%; overflow: hidden; }
	
	
	/* IMAGES */

	.cat_img { height:auto; }
	#imageFlow .diapo, .post_img img.frame { border-radius: 8px; }

	/* IMAGES OVERLAY TITLE */

	.effects { padding-left: 15px; }
	.effects .img { position: relative; float: left; margin-bottom: 5px; max-width: 100%; overflow: hidden; }
	.effects .img:nth-child(n) { margin-right: 5px; }
	.effects .img:first-child { margin-left: -15px; }
	.effects .img:last-child { margin-right: 0; }
	.effects .img img { display: block; margin: 0; padding: 0; max-width: 100%; height: auto; }

	.overlay { display: block; position: absolute; z-index: 20; background: rgba(0, 0, 0, 0.8); overflow: hidden; transition: all 0.5s; }

	a.close-overlay { display: block; position: absolute; top: 0; right: 0; z-index: 100; width: 25px; height: 25px; font-size: 16px; font-weight: 400; color: #fff; line-height: 45px; text-align: center; background-color: #000; cursor: pointer; }
	a.close-overlay.hidden { display: none; }

	a.expand { display: block; position: absolute; z-index: 100; width: 100%; height: 1.5em; text-align: center; color: #fff; line-height: 50px; font-weight: 400; font-size: 18px; font-family: 'GeosansLight'; }

	#effect-1 .overlay { bottom: 0; left: 0; right: 0; width: 100%; height: 0; }
	#effect-1 .overlay a.expand { /* left: 0; right: 0; */ bottom: 40%; /* margin: 0 auto -30px auto; */ }
	#effect-1 .img.hover .overlay { height: 100%; }			
}

/*  
#Mobile (Portrait)
================================================== 
*/

@media only screen and (max-width: 767px) {
	.top_right, #slider_wrapper { tdisplay:none; }
	.logo_wrapper { margin: 28px 40px 0 10px; }
    .social_wrapper { width: 318px; }
	#wrapper { width: 100%; margin: auto; }
	.page_caption, #page_content_wrapper { width: 290px; margin: auto; margin-top: 25px; }
	.page_caption { width: 298px; }
	#top_bar { width: 318px; height: auto; margin: auto; float: none; display: block !important; }
	.top_bar_wrapper { width: 318px }
	#slider_wrapper { width: 318px; height: 132px; margin-top: 37px; }
	.nivoSlider { width: 318px; }
	.nivoSlider img { width: 318px; }
	.nivo-controlNav { width: 318px; }
	.standard_wrapper.small { width: 290px; }
	#footer { width: 318px; margin: auto; }
	#footer ul.sidebar_widget { width: 290px; }
	#copyright { width: 318px; }
	.copyright_wrapper { width: 290px; }
	.copyright_wrapper .left_wrapper { float: left; width: 100%; }
	.copyright_wrapper .right_wrapper { float: left; width: 100%; text-align: left; }
	#footer ul li.widget, #footer ul li.widget.last { float: left; width: 100%; }
	
	#content_wrapper { margin-top: -20px; }
	#page_content_wrapper { margin-top: 20px; padding: 20px 0 20px 0 }
	.caption_inner { width: 290px; }
	.standard_wrapper { width: 290px; }
	.small_thumb { width: 68px; height: 68px; }
	
	#page_content_wrapper .inner .inner_wrapper .sidebar_content img.img.portfolio_img, #page_content_wrapper .inner .inner_wrapper .sidebar_content img.portfolio_img, #page_content_wrapper .inner .sidebar_content { width:290px; }
	.inner_wrapper > .one_third, .inner_wrapper > .two_third.last { width: 100%; }
	.inner_wrapper > .two_third.last { margin-top: 20px; }
	
	#page_content_wrapper .inner { margin-top: 0; }
	#page_content_wrapper .inner .inner_wrapper img, #page_content_wrapper .inner .sidebar_content img { max-width: 100%; height: auto; }
	
	#page_content_wrapper .inner .inner_wrapper .sidebar_wrapper  { width: 100%; padding-left: 0;}
	#page_content_wrapper .inner .inner_wrapper .sidebar_content { width: 100%; }
	#page_content_wrapper .inner .inner_wrapper .sidebar_content .post_wrapper iframe, #page_content_wrapper .inner .inner_wrapper .sidebar_content .post_wrapper div, #page_content_wrapper .inner .inner_wrapper .sidebar_content .post_wrapper img, .post_wrapper img { /* max-width: 100%;  height: auto; */ }
	#page_content_wrapper .inner .inner_wrapper .sidebar_wrapper { margin-top: 10px; }
	
	#searchform input[type="text"] { width: 286px; }
	
	.comment { width: 286px; }
	.comment_arrow { display: none; }
	.comment .right { width: 79%; }
	ul.children div.comment .right { width: 61.5%; }
	#page_content_wrapper ul.children ul.children { width: 72%; }
	
	
	#page_content_wrapper ul.children ul.children { width: 100%; }
	ul.children .comment { margin-left: 0; }
	#page_content_wrapper ul.children { border: 0; width: 410px; }
	#page_content_wrapper ul.children ul.children { margin-left: -16px; }
	
	.comment_wrapper #respond { margin-left: 0; }
	.comment_wrapper ul.children #respond { margin-left: -40px; }
	
	form textarea { max-width: 286px; }
	.post_header .post_detail { display: none; }
	.post_social { margin-top: 20px; }
	#menu_border_wrapper .nav ul, #menu_border_wrapper div .nav { display: none; }
	#menu_border_wrapper select { display: inline-block; float: right; margin-top: 10px; }
	.logo_wrapper { margin-top: 10px; margin-right: 10px; max-width: 200px; max-height: 60px; }
	#menu_border_wrapper { text-align: center; margin: 10px 0 0 0; width: 100%; border: 0; }
	
	#imageFlow { top: 27%; height: 75%; }
	.post_img img.frame { border: 0; }
	.one_fourth { width: 100%; margin-right: 0; margin-bottom: 3%; }
	
    /* ANGEPASST */
	
	h1.cufon { clear:both; padding-left:30px;}
	#page_content_wrapper { width: 100%;  margin: auto; }
	.post_wrapper_cat { width:46% }
	.effects .img { position: relative; float: left; margin-bottom: 5px; max-width: 100%; overflow: hidden; }
	.footer-wer, .footer-was { width:7%; }
	#page_content_wrapper .inner .sidebar_content { padding:0px 10px 0 25px; }
	
	/* IMAGES */

	.cat_img { height:auto; }
	#imageFlow .diapo, .post_img img.frame { border-radius: 8px; }

	/* IMAGES OVERLAY TITLE */

	.effects { padding-left: 15px; }
	.effects .img { position: relative; float: left; margin-bottom: 5px; max-width: 100%; overflow: hidden; }
	.effects .img:nth-child(n) { margin-right: 5px; }
	.effects .img:first-child { margin-left: -15px; }
	.effects .img:last-child { margin-right: 0; }
	.effects .img img { display: block; margin: 0; padding: 0; max-width: 100%; height: auto; }

	.overlay { display: block; position: absolute; z-index: 20; background: rgba(0, 0, 0, 0.8); overflow: hidden; transition: all 0.5s; }

	a.close-overlay { display: block; position: absolute; top: 0; right: 0; z-index: 100; width: 25px; height: 25px; font-size: 12px; font-weight: 400; color: #fff; line-height: 12px; text-align: center; background-color: #000; cursor: pointer; }
	a.close-overlay.hidden { display: none; }

	a.expand { display: block; position: absolute; z-index: 100; width: 100%; height: 40px; text-align: center; color: #fff; line-height: 12px; font-weight: 400; font-size: 12px; font-family: 'GeosansLight'; }

	#effect-1 .overlay { bottom: 0; left: 0; right: 0; width: 100%; height: 0; }
	#effect-1 .overlay a.expand { /* left: 0; right: 0; */ bottom: 15%; /* margin: 0 auto -30px auto; */ }
	#effect-1 .img.hover .overlay { height: 100%; }			
	
}

/* 
#Mobile (Landscape)
================================================== 
*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.top_right, #slider_wrapper { tdisplay:none; }
	.social_wrapper { width: 480px; }
	#wrapper { width: 100%; margin: auto; }
	#top_bar { width: 480px; height: auto; margin: auto; float: none; display: block !important; }
	.top_bar_wrapper { width: 480px }
	.page_caption, #page_content_wrapper { width: 450px; margin: auto; margin-top: 25px; }
	.page_caption { width: 460px; }	
	.tagline { width: 420px; margin-left: -30px; }
	#slider_wrapper { width: 480px; height: 200px; margin-top: 37px; }
	.nivoSlider { width: 480px; }
	.nivoSlider img { width: 480px; }
	.nivo-controlNav { width: 480px; }
	.standard_wrapper.small { width: 420px; }
	.tagline_text { float: none; width: 100%; }
	.tagline_button { float: none; width: 100%; text-align: center; margin-top: 30px; }
	#footer { width: 480px; margin: auto; }
	#footer ul.sidebar_widget { width: 420px; }
	#copyright { width: 480px; }
	.copyright_wrapper { width: 420px; }
	.copyright_wrapper .left_wrapper { float: left; width: 100%; }
	.copyright_wrapper .right_wrapper { float: left; width: 100%; text-align: left; }
	#footer ul li.widget, #footer ul li.widget.last { float: left; width: 100%; }
	
	#content_wrapper { margin-top: -10px; }
	.caption_inner { width: 440px; }
	.standard_wrapper { width: 440px; }
	
	#content_wrapper .inner { margin-top: 0; }
	
	#page_content_wrapper .inner .sidebar_content, #page_content_wrapper .inner .sidebar_wrapper { width: 480px; }
	#page_content_wrapper .inner .inner_wrapper .sidebar_wrapper, #page_content_wrapper .inner .sidebar_wrapper .sidebar  { width: 100%; padding-left: 0;}
	#page_content_wrapper .inner .inner_wrapper .sidebar_content { width: 100%; }
	#page_content_wrapper .inner .inner_wrapper .sidebar_content iframe, #page_content_wrapper .inner .inner_wrapper .sidebar_content div, #page_content_wrapper .inner .inner_wrapper .sidebar_content .post_wrapper img, .post_wrapper img, #page_content_wrapper .inner .sidebar_content img { /* max-width: 440px; height: auto;  */}
	#page_content_wrapper .inner .sidebar_wrapper .sidebar .content { margin-left: 0; }
	
	#searchform input[type="text"] { width: 426px; }
	
	.comment { width: 480px; }
	.comment_arrow { display: none; }
	.comment .right { width: 79%; }
	ul.children div.comment .right { width: 61.5%; }
	#page_content_wrapper ul.children ul.children { width: 72%; }
	
	
	#page_content_wrapper ul.children ul.children { width: 100%; }
	ul.children .comment { margin-left: 90px; }
	#page_content_wrapper ul.children { border: 0; }
	#page_content_wrapper ul.children ul.children { margin-left: -16px; }
	
	.comment_wrapper #respond { margin-left: 35px; }
	.comment_wrapper ul.children #respond { margin-left: -40px; }
	
	
	form textarea { max-width: 480px; }
	.post_header .post_detail { display: none; }
	.post_social { margin-top: 20px; }
	#menu_border_wrapper .nav ul, #menu_border_wrapper div .nav { display: none; }
	#menu_border_wrapper select { display: inline-block; float: right; margin-top: 10px; }
	.logo_wrapper { margin-top: 10px; max-width: 200px; max-height: 60px; }
	#menu_border_wrapper { text-align: center; margin: 10px 0 0 0; width: 100%; border: 0; }
	.one_fourth { width: 100%; margin-right: 0; margin-bottom: 3%; }
	
	
	/* ANGEPASST */
	
	h1.cufon { clear:both; padding-left:30px; }
	#page_content_wrapper { width: 100%;  margin: auto; }
	.effects .img { position: relative; float: left; margin-bottom: 5px; max-width: 100%; overflow: hidden; }
	.footer-wer, .footer-was { width:15%; }
	
	/* IMAGES */

	.cat_img { height:auto; }
	#imageFlow .diapo, .post_img img.frame { border-radius: 8px; }

	/* IMAGES OVERLAY TITLE */

	.effects { padding-left: 15px; }
	.effects .img { position: relative; float: left; margin-bottom: 5px; max-width: 100%; overflow: hidden; }
	.effects .img:nth-child(n) { margin-right: 5px; }
	.effects .img:first-child { margin-left: -15px; }
	.effects .img:last-child { margin-right: 0; }
	.effects .img img { display: block; margin: 0; padding: 0; max-width: 100%; height: auto; }

	.overlay { display: block; position: absolute; z-index: 20; background: rgba(0, 0, 0, 0.8); overflow: hidden; transition: all 0.5s; }

	a.close-overlay { display: block; position: absolute; top: 0; right: 0; z-index: 100; width: 25px; height: 25px; font-size: 16px; font-weight: 400; color: #fff; line-height: 16px; text-align: center; background-color: #000; cursor: pointer; }
	a.close-overlay.hidden { display: none; }

	a.expand { display: block; position: absolute; z-index: 100; width: 100%; height: 40px; text-align: center; color: #fff; line-height: 16px; font-weight: 400; font-size: 16px; font-family: 'GeosansLight'; }

	#effect-1 .overlay { bottom: 0; left: 0; right: 0; width: 100%; height: 0; }
	#effect-1 .overlay a.expand { /* left: 0; right: 0; */ bottom: 28%; /* margin: 0 auto -30px auto; */ }
	#effect-1 .img.hover .overlay { height: 100%; }	
	
}